<ul class="metismenu" id="menu">                    
<li class="nav-label first">Main Menu</li>                   
<li><a href="home.php" aria-expanded="false">							
<i class="fa fa-tachometer" aria-hidden="true"></i>							
<span class="nav-text">Dashboard-Admin</span>						
</a>                    
</li>					
<li>					
<a class="ai-icon" href="admin.php" aria-expanded="false">							
<i class="fa fa-user-secret" aria-hidden="true"></i>							
<span class="nav-text">Admin</span>						
</a>                 
</li>					
<li>
<a class="has-arrow" href="javascript:void()" aria-expanded="false">							
<i class="la la-th-list"></i>							
<span class="nav-text">Filters</span>						
</a>                        
<ul aria-expanded="false">

<li>							
<?php 							
if($category =='True'){							
echo '<a href="category.php">Category</a>';							
}else{							
echo '';							
}							
?>							
</li>							
<li>							
<?php 							
if($providers =='True'){							
echo '<a href="providers.php">Providers</a>';							
}else{							
echo '';							
}							
?>							
</li>							
<li>							
<?php 							
if($services =='True'){							
echo '<a href="services.php">Services</a>';							
}else{							
echo '';							
}							
?>							
</li>							
<li>							
<?php 							
if($datacard =='True'){							
echo '<a href="datacard.php">Data Card</a>';							
}else{							
echo '';							
}							
?>							
</li>							
<li><a href="province.php">Province</a></li>							
<li><a href="district.php">District</a></li>							
<li><a href="division.php">Division</a></li>							
<li><a href="packages.php">Packages</a></li>
<li><a href="notice.php">Notice</a></li>
</ul>							
</li>					
<li>					
<?php 					
if($paydesk =='True'){					
echo '<a class="ai-icon" href="pay_desk.php" aria-expanded="false">							
<i class="fa fa-credit-card" aria-hidden="true"></i>							
<span class="nav-text">Pay Desk</span>						
</a>';					
}else{					
echo '';					
}					
?>                   
</li>					
<li>					
<?php 					
if($customers =='True'){					
echo '<a class="has-arrow" href="javascript:void()" aria-expanded="false">							
<i class="fa fa-user-circle-o" aria-hidden="true"></i>							
<span class="nav-text">Sellers</span>						
</a>                       
<ul aria-expanded="false">						    
<li>					        
<a class="ai-icon" href="customers.php" aria-expanded="false">							
<span class="nav-text">All Sellers</span>						   
</a>                            
</li>							
<li>							
<a class="ai-icon" href="reseller_customers.php" aria-expanded="false">							
<span class="nav-text">Other Sellers</span>						   
</a>							
</li>                        
</ul>                    
';					
}else{					
echo '';					
}					
?>					
</li>					
<li>
<?php 					
if($reload =='True'){					
echo '<a class="has-arrow" href="#" aria-expanded="false">							
<i class="fa fa-user-circle-o" aria-hidden="true"></i>							
<span class="nav-text">Payment Requests</span>						
</a>                       
<ul aria-expanded="false">						    
<li>					        
<a class="ai-icon" href="admin_payment_requests.php" aria-expanded="false">							
<span class="nav-text">Payment Requests By Admin</span>						   
</a>                            
</li>							
<li>							
<a class="ai-icon" href="sellers_payment_requests.php" aria-expanded="false">							
<span class="nav-text">Payment Requests By Sellers</span>						   
</a>							
</li>
<li>							
<a class="ai-icon" href="admin_credit_payment_requests.php" aria-expanded="false">							
<span class="nav-text">Credit Payment Add By Admin</span>						   
</a>							
</li> 
<li>							
<a class="ai-icon" href="sellers_credit_payment_requests.php" aria-expanded="false">							
<span class="nav-text">Credit Payment Add By Sellers</span>						   
</a>							
</li> 
</ul>                    
';					
}else{					
echo '';					
}					
?>					
</li>					
<li>					
<?php 					
if($reload =='True'){					
echo '<a class="has-arrow" href="javascript:void()" aria-expanded="false">							
<i class="fa fa-user-circle-o" aria-hidden="true"></i>							
<span class="nav-text">Reload API</span>						
</a>                       
<ul aria-expanded="false">						   
<li>					        
<a class="ai-icon" href="reload_api.php" aria-expanded="false">							
<span class="nav-text">Credentials</span>						    
</a>                            
</li>							
<li>							
<a class="ai-icon" href="documantation.php" aria-expanded="false">							
<span class="nav-text">Documentation</span>						   
</a>							
</li>                        
</ul>                    
';					
}else{					
echo '';					
}					
?>					
</li>					
<li>					
<?php 					
if($reports =='True'){					
echo '<a class="has-arrow" href="javascript:void()" aria-expanded="false">							
<i class="fa fa-history" aria-hidden="true"></i>							
<span class="nav-text">History</span>						
</a>                        
<ul aria-expanded="false">						    
<li>					        
<a class="ai-icon" href="my_reload_history.php" aria-expanded="false">							
<span class="nav-text">My Reload History</span>						    
</a>                            
</li>							
<li>							
<a class="ai-icon" href="seller_reload_history.php" aria-expanded="false">							
<span class="nav-text">Seller Reload History</span>						   
</a>							
</li>                           
<li>							
<a class="ai-icon" href="ad_payment_history.php" aria-expanded="false">							
<span class="nav-text">Payment History - Admin</span>						    
</a>                            
</li> 
<li>							
<a class="ai-icon" href="sellers_payment_history.php" aria-expanded="false">							
<span class="nav-text">Payment History - Sellers</span>						    
</a>                            
</li>
<li>							
<a class="ai-icon" href="admin_credit_payment_history.php" aria-expanded="false">							
<span class="nav-text">Credit History - Admin</span>						    
</a>                            
</li>
<li>							
<a class="ai-icon" href="sellers_credit_payment_history.php" aria-expanded="false">							
<span class="nav-text">Credit History - Sellers</span>						    
</a>                            
</li>
</ul>                    
';					
}else{					
echo '';					
}					
?>					
</li>										
<li><a class="ai-icon" href="support_tickets.php" aria-expanded="false">							
<i class="fa fa-headphones" aria-hidden="true"></i>							
<span class="nav-text">Support Tickets</span>						
</a>                    
</li>
<li><a class="ai-icon" href="settings.php" aria-expanded="false">							
<i class="fa fa-cog" aria-hidden="true"></i>							
<span class="nav-text">Settings</span>						
</a>                    
</li>
</ul>